
body{
    margin: 0;
    padding: 0;
    background-color: #f2f2f2;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}

input[type="text"], input[type="number"], input[type="email"], select {
    height: 25px!important;
    border: 1px solid #f2f2f2;
    padding: 5px 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
select {
    height: 35px!important;
    background: #fff;
}
textarea {
    border-radius: 3px;
    border: 1px solid #f2f2f2;
    width: 100%;
}
input[type="text"]:focus, input[type="number"]:focus, input[type="email"]:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: 0;
    border: 1px solid rgba(0, 92, 185, .2);
    transition: all .5s ease;
}

.parent-block {
    width: 1200px;
    margin-left: calc(50% - 558px);
    float: left;
}

.parent-block h3 {
    color: gray;
    font-weight:normal;
}

#titlu-anunt,
#email-anunt {
    width: 100%;
    background: none;
    border: 1px solid #f2f2f2;
    padding: 10px;
    font-size: 1.5em;
    box-shadow: none;
    margin-bottom: 20px;
}
.numar-locuri {
    margin: 20px 0;
    font-weight: normal;
}
.numar-locuri input {
    margin-right: 10px;
    width: 35px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
/* Coloana1 */
.coloana1 {
    width: 250px;
    float: left;
    padding: 0 10px;
    text-align: center;
    font-size: 12px;
}
.capcha {
    float: left;
    margin-top: 20px;
    margin-left: calc(50% - 150px);
}
#buton:disabled {
    background: lightpink;
}
.anunt-left {
    background-color: white;
    padding: 10px;
    margin-top: 52px;
    /*background: url(https://bettermoneyhabits.bankofamerica.com/content/dam/bmh/assets/thumbnails/savingbudgeting/5-steps-to-get-started-with-saving.svg) no-repeat;*/
    background-size: cover;
    color: #fff;
    border-radius: 2px;
}
.anunt-left h3 {
    font-size: 16px;
}
.premium-check, .bottom-check {
    float: left;
    padding: 20px 40px;
    width: 420px;
    background: #f5507e;
    color: #fff;
}
.bottom-check.green {
    background: #69d485;
}
.bottom-check.pink {
    background: #f5507e;
}
.detalii-anunt {
    padding: 15px;
    color: #555;
}
.beneficii-left, .beneficii-right {
    margin-top: 22px;
    padding: 20px;
    width: 210px;
    background-color: white;
    border-radius: 2px;
}

.beneficii-left {
    margin-top: 50px;
}

/*.beneficii-right {*/
    /*margin-top: 20px;*/
    /*width: 250px;*/
    /*height: 400px;*/
    /*background-color: white;*/
/*}*/

.beneficii-left .title,
.beneficii-right .title {
    font-size: 18px;
    color: darkgray;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}
.beneficii-left .lista-beneficii,
.beneficii-right .lista-beneficii {
    padding: 0;
}
.lista-beneficii li {
    /* background: #f2f2f2; */
    width: 190px;
    /* margin: 5px 0; */
    /* padding-left: 20px; */
    text-align: left;
}
.lista-beneficii li .fa-check {
    color: lightgreen;
    float: right;
    margin-right: 10px;
}
.lista-beneficii li .fa {
    font-size: 14px;
}
/*.fa-facebook-official {*/
    /*color: #3B5998;*/
/*}*/
/*.fa-twitter {*/
    /*color: #1DA1F2;*/
/*}*/
.descriere-left{
    width: 80px;
    float: left;
}
.continut-html-left{
    width: 80px;
    float: left;
}
.imagine-left{
    width: 80px;
    float: left;
}
/* End-Coloana1 */
/* Coloana2 */
.coloana2 {
    width: 500px;
    float: left;
    margin: 0 10px;
    padding: 0 20px;
    font-size: 14px;
}
.titlu-anunt{
    width: 420px;
    /*height: 180px;*/
    padding: 20px 40px;
    float: left;
    background-color: white;
}
.expira{
    width: 250px;
    float: left;
}
.expira input {
    width: 100px;
}
.durata{
    width: 120px;
    float: left;
}
.durata select {
    width: 100%;
}
.alege-tara, .domeniu-activitate {
    margin-top: 5px;
    float: left;
    width: 420px;
    padding: 20px 40px;
    border-top: 1px solid #f2f2f2;
    background-color: white;
    font-size: 18px;
    height: 40px;
}
.tara{
    float: left;
    width: 395px;
}
.aleg-tara,
.aleg-domeniu {
    width: 25px;
    float: left;
    color: blue;
    margin-top: 20px;
    font-size: 12px;
}
.aleg-tara a,
.aleg-domeniu a {
    color: rgb(0, 92, 185);
}
.aleg-domeniu{
    width: 25px;
    float: left;
    color: blue
}
.localitati {
    float: left;
    height: 40px;
    width: 420px;
    border-top: 1px solid #f2f2f2;
    color: gray;
    background-color: white;
    padding: 20px 40px;
}
.localitati input {
    font-size: 14px;
    width: 400px;
}
.domeniu-activitate{
    margin: 0;
}
.domeniu{
    width: 395px;
    float: left;
}

.cuvinte-cheie{
    float: left;
    height: 130px;
    width: 420px;
    padding: 0 40px;
    border-top:1px solid #f2f2f2;
    background-color: white;

}
.continutul-anuntului{
    width: 500px;
    float: left;
}
.descriere-cerinta{
    background-color: white;
    width: 500px;
}
.descriere-midle {
    width: 420px;
    padding: 20px 40px 0 40px;
}
.cerinte-midle{
    width: 420px;
    padding: 0 40px 40px 40px;
}
.adauga{
    width: 420px;
    height: 70px;
    float: left;
    padding: 0 40px;
    background-color: white;
}
.adauga-intrebare{
    width: 390px;
    float: left;
}
.adauga-cerinta{
    width: 20px;
    float: left;
    padding-top: 30px;
}
.beneficii{
    float: left;
    width: 420px;
    padding: 20px 40px;
    background-color: white;
}
.titlu-sectiune {
    float: left;
    width: 500px;
    color: grey;
    font-size: 14px;
    font-weight: bold;
}
.salariu{
    float: left;
    width: 140px;
}
.salariu input[type="number"] {
    width: 80px;
}
.salariu input[type="checkbox"] {
    float: left;
    width: 15px;
    margin-top: 14px;
}
.detalii{
    float: left;
    width: 140px;
}
.detalii select, .moneda select {
    width: 115px;
    float: left;
}
.moneda{
    float: left;
    width: 140px;
}

/* End-Coloana2 */
/* Coloana3 */
.coloana3 {
    width: 250px;
    float: left;
    padding: 0 20px;
    text-align: center;
    font-size: 12px;
    padding-top: 30px;
}
.anunt-right {
    height: 233px;
    /*background-color: white;*/
}
.figurina {
    width: 135px;
}
.companie {
    float: left;
    padding: 20px 40px;
    width: 420px;
    background: #fff;
}
.companie label {
    display: block;
    margin: 10px 0;
    float: left;
}
.companie input {
    width: 400px;
}
.descriere-right{
    width: 80px;
    float: left;
}
.continut-html-right{
    width: 80px;
    float: left;
}

.imagine-right{
    width: 80px;
    float: left;
}
.submit {
    float: left;
    width: 500px;
    text-align: center;
    padding: 40px 0 60px 0;
}

.button-blue, input[type="submit"] {
    display: inline-block;
    border: 0;
    border-radius: 80px;
    font-size: 14px;
    padding: 3px 25px 4px!important;
    line-height: 22px;
    margin: 0 5px;
    position: relative;
    text-decoration: none;
    background-color: #107af6;
    color: #fff;
    height: 50px;
    width: auto!important;
}

/* End-Coloana3 */

.select2-results__option {
    width: 100%;
    font-size: 14px;
    font-weight: normal;
}
.select2-container--open .select2-dropdown--below {
    top: 25px;
    top: 0px;
}
.select2-container--open .select2-dropdown--above {
    top: -15px;
    top: 0px;
}
span.select2-selection.select2-selection--single {
    display: none;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    padding: 10px!important;
    height: 36px!important;
    border: 1px solid #f2f2f2!important;
}
.webui-popover-inner, .webui-popover {
    border: none;
}
.webui-popover {
    border: none;
    height: 275px;
}
.webui-popover.bottom>.arrow {
    top: -10px!important;
}
.select2-container--open {
    z-index: 9999;
}
.webui-popover.bottom>.arrow, .webui-popover.bottom-right>.arrow, .webui-popover.bottom-left>.arrow {
    border: 1px solid #f2f2f2;
    top: -10px;
}

#domeniu {
    width: 200px;
}

.tag-editor li:hover {
    background: none;
}
.tag-editor {
    height: 36px;
    border-radius: 3px;
}
.tag-editor li {
    margin: 0;
    padding: 0;
}

.tag-editor .placeholder {
    padding: 6px 8px!important;
}
.checkbox-text {
    float: left;
    width: 90px;
    font-size: 12px;
}
.beneficii-right .header {
    color: #fff;
    padding: 10px 20px;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.4;
}
.beneficii-right .sub-title {
    font-size: 18px;
    margin: 5px;
}
.beneficii-right .header.green {
    background: #BACF2A;
}
.beneficii-right .header.red {
    background: #FC6105;
}
.beneficii-right .header.gold {
    background: #D0A53D;
}
.beneficii-right.pachet {
    width: 250px;
    padding: 0;
}
.beneficii-right .header .title {
    color: #ffffff;
    font-size: 28px;
    margin: 5px 0;
}
.beneficii-right .body {
    padding: 10px 20px;
    font-size: 12px;
}
.beneficii-right .body p {
    margin: 20px 0;
}
.body.light-green {
    background: #F5F8DC;
    color: #5C6614;
}
.body.light-red {
    background: #FFEEE5;
    color: #820000;
}
.body.light-gold {
    background: #F0E3C2;
    color: #483700;
}

